body {
    color: #669999 !important;
    background-color: #666699 !important;
    font-size: 1.0rem !important;
    font-weight: 400 !important;
    line-height: 1.5 !important;
    text-align: left !important;
    overflow-x: hidden;
}

h1 {
    color: #66cc99 !important;
    font-size: 1.5rem !important;
    text-transform: uppercase;
}
a {
    color: #66cc99 !important;
    text-decoration: underline !important;
}

#header > .head {
    background-color: #fcf8f5;
}
nav {
    background-color: #660099;
    line-height: 40px;
}
.navbar {
    padding: 0;
}
.nav-item {
    margin-right: 25px;
    margin-left: 25px;
    border-bottom: solid 2px transparent;
}
.nav-item:hover {
    border-bottom: solid 2px #66cc99;
}
.nav-item > a {
    font-weight: 400;
    letter-spacing: 1px;
    text-decoration: none !important;
}
.nav-item > a:hover {
    text-decoration: none !important;
}
.nav-link {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
}

#headerline {
    background-color: #fcd5ca;
    line-height: 40px;
    color: transparent;
}

#footer {
    background-color: #660099;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 2.5rem;
}

.btn-primary {
    background-color: #660099 !important;
    color: #66cc99 !important;
    outline: none !important;
    border: none !important;
    text-decoration: none !important;
}

#browserWarning {
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    overflow-x: hidden;
}


